.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 22px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px 24px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 10px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 463px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 16px;
}

.u-section-1 .u-image-1 {
  width: 510px;
  height: 400px;
  margin: 10px 8px 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 10px 0 0 456px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 389px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 389px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 435px;
    height: 324px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 239px;
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 15px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    width: 384px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 15px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 244px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin-top: 30px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 3.75px);
  grid-template-columns: repeat(4, calc(25% - 3.75px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-2 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  width: 165px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 48px 0 77px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-2 .u-icon-2 {
  width: 47px;
  height: 47px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  width: 165px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 48px 0 77px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 11px 0;
}

.u-section-2 .u-icon-3 {
  width: 47px;
  height: 47px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  width: 165px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 48px 0 77px;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 11px 0;
}

.u-section-2 .u-icon-4 {
  width: 47px;
  height: 47px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  width: 165px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 48px 0 77px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-3 {
    width: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-5 {
    width: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-7 {
    width: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 28px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-9 {
    width: 112px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 344px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 33px 40px 24px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    padding: 12px;
  }

  .u-section-2 .u-text-2 {
    width: 217px;
    margin-top: 0;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 74px;
    margin-left: 92px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 33px 40px 24px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    padding: 12px;
  }

  .u-section-2 .u-text-4 {
    width: 217px;
    margin-top: 0;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 74px;
    margin-left: 92px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 33px 40px 24px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    padding: 12px;
  }

  .u-section-2 .u-text-6 {
    width: 217px;
    margin-top: 0;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 74px;
    margin-left: 92px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 33px 40px 24px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    padding: 12px;
  }

  .u-section-2 .u-text-8 {
    width: 217px;
    margin-top: 0;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 74px;
    margin-left: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-2 .u-icon-1 {
    width: 70px;
    height: 70px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-2 .u-icon-2 {
    width: 70px;
    height: 70px;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-2 .u-icon-3 {
    width: 70px;
    height: 70px;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 45px;
  }

  .u-section-2 .u-icon-4 {
    width: 70px;
    height: 70px;
  }

  .u-section-2 .u-text-8 {
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 19px 38px;
  }

  .u-section-2 .u-icon-1 {
    width: 63px;
    height: 63px;
    padding: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-3 {
    width: 77px;
    font-size: 1.125rem;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 19px 38px;
  }

  .u-section-2 .u-icon-2 {
    width: 63px;
    height: 63px;
    padding: 16px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 2px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    width: 77px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 19px 38px;
  }

  .u-section-2 .u-icon-3 {
    width: 63px;
    height: 63px;
    padding: 16px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 2px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    width: 77px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 19px 38px;
  }

  .u-section-2 .u-icon-4 {
    width: 63px;
    height: 63px;
    padding: 16px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 2px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
    width: 77px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Bsnhumana1f.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 823px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 10px auto 0 -12px;
}

.u-section-3 .u-list-1 {
  width: 984px;
  margin: 122px 66px 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 434px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 132px auto 43px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 412px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-3 .u-list-1 {
    width: 515px;
    margin-top: 80px;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 704px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 74px;
    margin-bottom: 45px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url("images/Bsnhumana211.jpg");
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  margin: 10px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 499px;
  margin: 186px 293px 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 278px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 215px 64px 30px auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 189px;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-text-3 {
    margin-top: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 12px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 233px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 43px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 49px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 20px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Bsnhumana3f.jpg");
  background-size: cover;
  min-height: 815px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  margin: 30px auto 0 calc(((100% - 1140px) / 2)  + -16px);
}

.u-section-5 .u-list-1 {
  width: calc(((100% - 1140px) / 2)  + 509px);
  margin: 75px auto 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 500px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 13px 30px 29px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 1px auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-list-2 {
  width: 520px;
  margin: -466px calc(((100% - 1140px) / 2)  + -23px) 0 auto;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 396px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 9px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 500;
  margin: 190px auto 9px calc(((100% - 1140px) / 2)  + 13px);
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 812px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: calc(((100% - 940px) / 2)  + -15px);
  }

  .u-section-5 .u-list-1 {
    width: calc(((100% - 940px) / 2)  + 405px);
    margin-top: 54px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 597px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-list-2 {
    width: 417px;
    margin-top: -548px;
    margin-right: calc(((100% - 940px) / 2)  + -39px);
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 500px;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 126px;
    margin-bottom: 1px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 929px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 13px;
    margin-left: calc(((100% - 720px) / 2)  + -15px);
  }

  .u-section-5 .u-list-1 {
    width: 559px;
    margin-top: -4px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 328px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-list-2 {
    margin-top: 165px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-4 {
    margin-top: 19px;
    margin-bottom: 13px;
    margin-left: calc(((100% - 720px) / 2)  + 14px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 697px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-left: calc(((100% - 540px) / 2)  + -15px);
  }

  .u-section-5 .u-list-1 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 313px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-list-2 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 8px;
    margin-bottom: 16px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 439px;
  }

  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2)  + -15px);
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-6 .u-sheet-1 {
  min-height: 240px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px 29px 0;
}

.u-section-6 .u-list-1 {
  margin: 6px auto 10px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 172px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-6 .u-icon-1 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 14px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 4px 17px 0;
}

.u-section-6 .u-line-1 {
  transform-origin: right center;
  width: 189px;
  margin: 10px 9px 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  width: 131px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-6 .u-icon-2 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 14px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-6 .u-line-2 {
  transform-origin: right center;
  width: 189px;
  margin: 10px 9px 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  width: 131px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 14px 0;
}

.u-section-6 .u-icon-3 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 14px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-6 .u-line-3 {
  transform-origin: right center;
  width: 189px;
  margin: 10px 9px 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  width: 131px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 14px 0;
}

.u-section-6 .u-icon-4 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 14px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-6 .u-line-4 {
  transform-origin: right center;
  width: 189px;
  margin: 10px 9px 0 auto;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  width: 131px;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 14px 0;
}

.u-section-6 .u-icon-5 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 14px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-6 .u-line-5 {
  transform-origin: right center;
  width: 189px;
  margin: 10px 9px 0 auto;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  width: 131px;
  font-weight: 400;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 140px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-left: -70px;
    margin-right: -70px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 2px;
    margin-left: -70px;
    margin-right: -70px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 2px;
    margin-left: -70px;
    margin-right: -70px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 28px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 2px;
    margin-left: -70px;
    margin-right: -70px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 28px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 2px;
    margin-left: -70px;
    margin-right: -70px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-left: -8px;
    margin-right: -8px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 389px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 0;
  }

  .u-section-6 .u-icon-1 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: 133px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 40px 0;
  }

  .u-section-6 .u-icon-2 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    width: 133px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 40px 0;
  }

  .u-section-6 .u-icon-3 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    width: 133px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 40px 0;
  }

  .u-section-6 .u-icon-4 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-6 .u-line-4 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-6 .u-text-9 {
    width: 133px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 40px 0;
  }

  .u-section-6 .u-icon-5 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-6 .u-line-5 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-6 .u-text-11 {
    width: 133px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 675px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-top: -54px;
  }

  .u-section-6 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-2 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-3 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 45px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-4 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 45px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-line-5 {
    margin-top: 44px;
  }

  .u-section-6 .u-text-11 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 93px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }

  .u-section-6 .u-line-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 93px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }

  .u-section-6 .u-line-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 93px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
  }

  .u-section-6 .u-line-3 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 93px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 0;
  }

  .u-section-6 .u-line-4 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 93px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 0;
  }

  .u-section-6 .u-line-5 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.25rem;
    margin-top: 10px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 489px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 18px auto 0;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 24px auto 59px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}